apiary-helics: helics support for apiary web framework.

[ library, mit, web ] [ Propose Tags ]

helics support for apiary web framework.

Versions 1.1.0, 1.1.1, 1.1.2, 1.1.3, 1.1.4, 1.2.0, 1.2.1, 1.3.0, 1.4.0
Dependencies apiary (>=1.4 && <3.0), base (>=4.6 && <4.9), bytestring (==0.10.*), data-default-class (==0.0.*), helics (==0.5.*), helics-wai (==0.5.*), monad-control (>=0.3 && <1.1), text (>=1.1 && <1.3), transformers (>=0.3 && <0.5), types-compat, vault (==0.3.*), wai (==3.0.*) [details]
License MIT
Copyright (c) 2014-2015 Hirotomo Moriwaki
Author HirotomoMoriwaki<philopon.dependence@gmail.com>
Maintainer HirotomoMoriwaki<philopon.dependence@gmail.com>
Revised Revision 2 made by winterland at Mon Mar 28 03:53:54 UTC 2016
Category Web
Home page https://github.com/philopon/apiary
Bug tracker https://github.com/philopon/apiary/issues
Source repo head: git clone git://github.com/philopon/apiary.git
Uploaded by HirotomoMoriwaki at Wed Mar 4 07:30:09 UTC 2015
Distributions NixOS:1.4.0
Downloads 3255 total (77 in the last 30 days)
Rating (no votes yet) [estimated by rule of succession]
Your Rating
  • λ
  • λ
  • λ
Status Docs not available [build log]
All reported builds failed as of 2016-10-26 [all 10 reports]
Hackage Matrix CI

Modules

  • Web
    • Apiary
      • Web.Apiary.Helics

Downloads

Note: This package has metadata revisions in the cabal description newer than included in the tarball. To unpack the package including the revisions, use 'cabal get'.

Maintainer's Corner

For package maintainers and hackage trustees